<?xml version="1.0" encoding="UTF-8"?>
<petal id="P9">
  <subject ref="P9" petalType="project"/>

  <language xml:lang="de" standard="yes"/>
  <language xml:lang="en"/>
  <title xml:lang="de">HyperDemo</title>
  <link ref="O4360"/>

  <index xml:lang="de">
    <file initial="0">index_de_0.xml</file>
    <file initial="1">index_de_1.xml</file>
    <file initial="2">index_de_2.xml</file>
    <file initial="8">index_de_8.xml</file>
    <file initial="a">index_de_a.xml</file>
    <file initial="b">index_de_b.xml</file>
    <file initial="c">index_de_c.xml</file>
    <file initial="d">index_de_d.xml</file>
    <file initial="e">index_de_e.xml</file>
    <file initial="f">index_de_f.xml</file>
    <file initial="g">index_de_g.xml</file>
    <file initial="h">index_de_h.xml</file>
    <file initial="i">index_de_i.xml</file>
    <file initial="j">index_de_j.xml</file>
    <file initial="k">index_de_k.xml</file>
    <file initial="l">index_de_l.xml</file>
    <file initial="m">index_de_m.xml</file>
    <file initial="n">index_de_n.xml</file>
    <file initial="o">index_de_o.xml</file>
    <file initial="p">index_de_p.xml</file>
    <file initial="r">index_de_r.xml</file>
    <file initial="s">index_de_s.xml</file>
    <file initial="t">index_de_t.xml</file>
    <file initial="u">index_de_u.xml</file>
    <file initial="v">index_de_v.xml</file>
    <file initial="w">index_de_w.xml</file>
    <file initial="z">index_de_z.xml</file>
    <file tab="0">tab_de_0.xml</file>
    <file tab="1">tab_de_1.xml</file>
    <file tab="2">tab_de_2.xml</file>
    <file tab="8">tab_de_8.xml</file>
    <file tab="A">tab_de_A.xml</file>
    <file tab="B">tab_de_B.xml</file>
    <file tab="C">tab_de_C.xml</file>
    <file tab="D">tab_de_D.xml</file>
    <file tab="E">tab_de_E.xml</file>
    <file tab="F">tab_de_F.xml</file>
    <file tab="G">tab_de_G.xml</file>
    <file tab="H">tab_de_H.xml</file>
    <file tab="I">tab_de_I.xml</file>
    <file tab="J">tab_de_J.xml</file>
    <file tab="K">tab_de_K.xml</file>
    <file tab="L">tab_de_L.xml</file>
    <file tab="M">tab_de_M.xml</file>
    <file tab="N">tab_de_N.xml</file>
    <file tab="O">tab_de_O.xml</file>
    <file tab="P">tab_de_P.xml</file>
    <file tab="R">tab_de_R.xml</file>
    <file tab="S">tab_de_S.xml</file>
    <file tab="T">tab_de_T.xml</file>
    <file tab="U">tab_de_U.xml</file>
    <file tab="V">tab_de_V.xml</file>
    <file tab="W">tab_de_W.xml</file>
    <file tab="Z">tab_de_Z.xml</file>
  </index>
  <index xml:lang="en">
    <file initial="i">index_en_i.xml</file>
    <file initial="l">index_en_l.xml</file>
    <file initial="m">index_en_m.xml</file>
    <file initial="r">index_en_r.xml</file>
    <file tab="I">tab_en_I.xml</file>
    <file tab="L">tab_en_L.xml</file>
    <file tab="M">tab_en_M.xml</file>
    <file tab="R">tab_en_R.xml</file>
    <file tab="V">tab_en_V.xml</file>
  </index>
  <menu key="text" xml:lang="de">
    <item ref="T48" >Die Thorsperre</item>
  </menu>
  <menu key="text" xml:lang="en">
    <item ref="T48" >T48</item>
  </menu>
  <menu key="group" xml:lang="de">
    <item ref="G485" >Karten</item>
    <item ref="G486" >Illustrationen</item>
  </menu>
  <menu key="group" xml:lang="en">
    <item ref="G485" >G485</item>
    <item ref="G486" >G486</item>
  </menu>
  <menu key="lita" xml:lang="de">
  </menu>
  <menu key="lita" xml:lang="en">
  </menu>
</petal>
